## r-cran-cubature 1.1

=== DESCRIPTION ===
Package: cubature
Type: Package
Title: Adaptive multivariate integration over hypercubes
Version: 1.1-2
Date: 2013-02-24
Author: C code by Steven G. Johnson, R by Balasubramanian Narasimhan
Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
Description: Adaptive multivariate integration over hypercubes
License: GPL (>= 2)
Packaged: 2013-02-24 20:30:56 UTC; naras
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-02-25 07:34:36
