## r-cran-cubature 1.1-2

=== debian/changelog ===
r-cran-cubature (1.1-2-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #760685)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Sep 2014 16:12:39 -0500
