=== debian/control ===
Source: r-cran-cubature
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.1), cdbs
Standards-Version: 3.9.5

Package: r-cran-cubature
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for adaptive multivariate integration
 The cubature package provides adaptive multivariate integration over
 hypercubes.
