## r-cran-cubature 1.3

=== DESCRIPTION ===
Package: cubature
Type: Package
Title: Adaptive Multivariate Integration over Hypercubes
Version: 1.3-11
VignetteBuilder: knitr
URL: https://github.com/bnaras/cubature
Authors@R: c(person("Balasubramanian", "Narasimhan", role=c("aut", "cre"),
	   	   email = "naras@stat.stanford.edu"),
	     person("Manuel", "Koller", role=c("ctb"),
	           email = "koller.manuel@gmail.com"),
           person(c("Steven", "G."), "Johnson", role=c("aut")))
Description: R wrapper around the cubature C library of
    Steven G. Johnson for adaptive multivariate integration over hypercubes.
    This version provides both hcubature and pcubature routines in addition
    to a vector interface that results in substantial speed gains.
License: GPL-3
LinkingTo: Rcpp
Imports: Rcpp
NeedsCompilation: yes
RoxygenNote: 6.0.1
Suggests: testthat, knitr, mvtnorm, R2Cuba, benchr
Packaged: 2017-07-18 21:24:15 UTC; naras
Author: Balasubramanian Narasimhan [aut, cre],
  Manuel Koller [ctb],
  Steven G. Johnson [aut]
Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
Repository: CRAN
Date/Publication: 2017-07-19 16:27:43 UTC
