## r-cran-cubature 1.3-6

=== debian/changelog ===
r-cran-cubature (1.3-6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Added (Build-)Depends: on r-cran-rcpp
 
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Dec 2016 21:34:58 -0600
