=== debian/control ===
Source: r-cran-cubature
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.2), cdbs, r-cran-rcpp
Standards-Version: 3.9.8

Package: r-cran-cubature
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp
Description: GNU R package for adaptive multivariate integration
 The cubature package provides adaptive multivariate integration over
 hypercubes.
