## r-cran-cubature 1.3-11

=== debian/changelog ===
r-cran-cubature (1.3-11-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:01:11 +0000

r-cran-cubature (1.3-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Jul 2017 19:21:08 -0500

r-cran-cubature (1.3-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 May 2017 21:00:23 -0500
