=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/cubature_([-\d\.]*)\.tar.gz
