=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.1), cdbs, r-cran-rcpp
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-rcpp
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-cubature
+Vcs-Git: https://salsa.debian.org/edd/r-cran-cubature.git
+Homepage: https://cran.r-project.org/package=cubature
 
 Package: r-cran-cubature
 Architecture: any
