## r-cran-cubature 2.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cubature
 Type: Package
 Title: Adaptive Multivariate Integration over Hypercubes
-Version: 2.0.3
+Version: 2.0.4
 VignetteBuilder: knitr
 SystemRequirements: GNU make
 URL: https://bnaras.github.io/cubature
@@ -28,9 +28,9 @@
 LinkingTo: Rcpp
 Imports: Rcpp
 NeedsCompilation: yes
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.1
 Suggests: testthat, knitr, mvtnorm, benchr
-Packaged: 2018-12-18 00:47:38 UTC; naras
+Packaged: 2019-12-03 19:25:41 UTC; naras
 Author: Balasubramanian Narasimhan [aut, cre],
   Manuel Koller [ctb],
   Steven G. Johnson [aut],
@@ -40,4 +40,4 @@
   Simen Gaure [ctb]
 Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
 Repository: CRAN
-Date/Publication: 2018-12-18 11:00:10 UTC
+Date/Publication: 2019-12-04 09:20:02 UTC
