## r-cran-cubature 2.0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: cubature
 Type: Package
 Title: Adaptive Multivariate Integration over Hypercubes
-Version: 2.0.4.1
+Version: 2.0.4.2
 VignetteBuilder: knitr
 SystemRequirements: GNU make
-URL: https://bnaras.github.io/cubature
+URL: https://bnaras.github.io/cubature/
 BugReports: https://github.com/bnaras/cubature/issues
 Authors@R: c(person("Balasubramanian", "Narasimhan", role=c("aut", "cre"),
 	   	   email = "naras@stat.stanford.edu"),
@@ -28,9 +28,9 @@
 LinkingTo: Rcpp
 Imports: Rcpp
 NeedsCompilation: yes
-RoxygenNote: 7.0.1
-Suggests: testthat, knitr, mvtnorm, benchr
-Packaged: 2020-07-06 10:44:41 UTC; ripley
+RoxygenNote: 7.1.1
+Suggests: testthat, knitr, mvtnorm, benchr, rmarkdown
+Packaged: 2021-05-12 21:27:45 UTC; naras
 Author: Balasubramanian Narasimhan [aut, cre],
   Manuel Koller [ctb],
   Steven G. Johnson [aut],
@@ -40,4 +40,4 @@
   Simen Gaure [ctb]
 Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
 Repository: CRAN
-Date/Publication: 2020-07-06 12:44:44
+Date/Publication: 2021-05-13 05:32:15 UTC
