## r-cran-cubature 2.0.4.5

=== debian/changelog ===
r-cran-cubature (2.0.4.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2022 09:43:02 -0500

r-cran-cubature (2.0.4.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Mar 2022 11:10:24 -0500
