## r-cran-cubature 2.0.4.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: cubature
 Type: Package
 Title: Adaptive Multivariate Integration over Hypercubes
-Version: 2.0.4.2
+Version: 2.0.4.6
 VignetteBuilder: knitr
-SystemRequirements: GNU make
+SystemRequirements: GNU make and USE_C17
 URL: https://bnaras.github.io/cubature/
 BugReports: https://github.com/bnaras/cubature/issues
 Authors@R: c(person("Balasubramanian", "Narasimhan", role=c("aut", "cre"),
@@ -28,9 +28,9 @@
 LinkingTo: Rcpp
 Imports: Rcpp
 NeedsCompilation: yes
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.2
 Suggests: testthat, knitr, mvtnorm, benchr, rmarkdown
-Packaged: 2021-05-12 21:27:45 UTC; naras
+Packaged: 2023-01-22 18:16:50 UTC; naras
 Author: Balasubramanian Narasimhan [aut, cre],
   Manuel Koller [ctb],
   Steven G. Johnson [aut],
@@ -40,4 +40,4 @@
   Simen Gaure [ctb]
 Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
 Repository: CRAN
-Date/Publication: 2021-05-13 05:32:15 UTC
+Date/Publication: 2023-01-23 08:40:02 UTC
