=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/cubature_([-\d\.]*)\.tar.gz
