## r-cran-cubature 2.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cubature
 Type: Package
 Title: Adaptive Multivariate Integration over Hypercubes
-Version: 2.1.1
+Version: 2.1.4-1
 VignetteBuilder: knitr
 SystemRequirements: GNU make and USE_C17
 URL: https://bnaras.github.io/cubature/
@@ -10,6 +10,8 @@
 	   	   email = "naras@stat.stanford.edu"),
 	     person("Manuel", "Koller", role=c("ctb"),
 	           email = "koller.manuel@gmail.com"),
+	     person("Dirk", "Eddelbuettel", role=c("ctb"),
+	           email = "edd@debian.org"),		   
              person(c("Steven", "G."), "Johnson", role=c("aut")),
              person("Thomas", "Hahn", role=c("aut")),
 	     person("Annie", "Bouvier", role=c("aut")),
@@ -28,11 +30,12 @@
 LinkingTo: Rcpp
 Imports: Rcpp
 NeedsCompilation: yes
-RoxygenNote: 7.3.2
-Suggests: testthat, knitr, mvtnorm, benchr, rmarkdown
-Packaged: 2024-07-11 18:43:50 UTC; naras
+RoxygenNote: 7.3.3
+Suggests: testthat, knitr, mvtnorm, bench, rmarkdown
+Packaged: 2025-11-22 00:01:16 UTC; naras
 Author: Balasubramanian Narasimhan [aut, cre],
   Manuel Koller [ctb],
+  Dirk Eddelbuettel [ctb],
   Steven G. Johnson [aut],
   Thomas Hahn [aut],
   Annie Bouvier [aut],
@@ -40,4 +43,4 @@
   Simen Gaure [ctb]
 Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
 Repository: CRAN
-Date/Publication: 2024-07-14 15:30:02 UTC
+Date/Publication: 2025-11-22 06:10:10 UTC
