=== src/cubature-1.0.4/Makefile ===
# NOT PART OF cubature-1.0.2
#
#  Build the library.
#

libcubature.a: hcubature.o pcubature.o
	${AR} cr libcubature.a  hcubature.o pcubature.o
	${RANLIB} libcubature.a
#
# To clean things up.
#
clean:
	rm -f *.o
	rm -f libcubature.a cubature.ts
