=== debian/changelog ===
r-cran-cubature (2.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jun 2025 12:12:01 -0500

r-cran-cubature (2.1.3-1) unstable; urgency=medium

  * New upstream release

  * src/Makevars: Correct R include dir

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 May 2025 20:34:45 -0500

r-cran-cubature (2.1.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 May 2025 05:01:20 -0500
