## r-cran-cubature 2.1.4-1

=== debian/changelog ===
r-cran-cubature (2.1.4-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Nov 2025 06:52:20 -0600
